<?php
/**
 * Right sidebar check
 *
 * @package Magazine Style
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

// Closing the primary container from /global-templates/left-sidebar-check.php.
?>
</div><!-- #primary -->
<?php
        if (class_exists('woocommerce')) {	
            if (! is_woocommerce() && ! is_cart() && ! is_checkout() ){
            }else {
                $sidebar_pos = get_theme_mod( 'magazinestyle_sidebar_position' );
            if ( 'right' === $sidebar_pos || 'both' === $sidebar_pos ) {
                get_template_part( 'sidebar-templates/sidebar', 'right' );
            }
        }
        }else{
            $sidebar_pos = get_theme_mod( 'magazinestyle_sidebar_position' );
            if ( 'right' === $sidebar_pos || 'both' === $sidebar_pos ) {
                get_template_part( 'sidebar-templates/sidebar', 'right' );
            }	
            
        }
